@font-face {
  font-family: 'iconfont';
  src: url('https://web.archive.org/web/20180812011732im_/http://at.alicdn.com/t/font_1464249904_214311.eot');
  /* IE9*/
  src: url('https://web.archive.org/web/20180812011732im_/http://at.alicdn.com/t/font_1464249904_214311.eot') format('embedded-opentype'), /* IE6-IE8 */ url('https://web.archive.org/web/20180812011732im_/http://at.alicdn.com/t/font_1464249904_214311.woff') format('woff'), /* chrome銆乫irefox */ url('https://web.archive.org/web/20180812011732im_/http://at.alicdn.com/t/font_1464249904_214311.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/ url('https://web.archive.org/web/20180812011732im_/http://at.alicdn.com/t/font_1464249904_214311.svg') format('svg');
  /* iOS 4.1- */
}
body {
  font: 14px/1.5 "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  color: #757575;
}
body .clear {
  clear: both;
}
body .flagRed {
  color: red;
}
body #navTop {
  width: 100%;
}
body #navTop #top {
  font-size: 12px;
  width: 1200px;
  margin: 0 auto;
}
body #navTop #top #topleft {
  display: inline-block;
  float: left;
  margin: 4px 0px;
}
body #navTop #top #topright {
  float: right;
}
body #navTop #top #topright li {
  letter-spacing: 1px;
}
body #navTop #top #topright li {
  display: inline-block;
  margin: 4px 8px;
}
body #headNav {
  background-color: #fff;
  width: 100%;
}
body #headNav #header {
  width: 1200px;
  margin: 0 auto;
  padding: 6px 0px 6px;
}
body #headNav #header #logo {
  float: left;
  margin-top: 5px;
}
body #headNav #header #showList {
  display: inline-block;
  float: right;
  width: 660px;
}
body #headNav #header #showList dl {
  margin: 5px 17px;
  float: left;
}
body #headNav #header #showList dl dt {
  width: 60px;
  height: 70px;
}
body #headNav #header #showList dl .rg {
  background-image: url('https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/baozhang.png');
  background-position: 0px 1px;
}
body #headNav #header #showList dl .zy {
  background-image: url('https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/baozhang.png');
  background-position: 0px -77px;
}
body #headNav #header #showList dl .qc {
  background-image: url('https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/baozhang.png');
  background-position: 0px -151px;
}
body #headNav #header #showList #search {
  float: left;
  margin-right: 40px;
  margin-top: 31px;
}
body #headNav #header #showList #search input {
  height: 33px;
  border: 2px solid #f00582;
  width: 240px;
  padding-left: 5px;
}
body #headNav #header #showList #search button {
  display: inline-block;
  background-color: #f00582;
  color: white;
  padding: 8px 30px;
  letter-spacing: 2px;
  float: right;
  border: 0;
  line-height: 21px;
  cursor: pointer;
}
body #baner {
  width: 100%;
  background-color: #f00582;
}
body #baner #nav {
  width: 1200px;
  margin: 0 auto;
}
body #baner #nav a {
  color: white;
  width: 126px;
  padding: 12px 27px;
  display: inline-block;
  text-align: center;
}
body #baner #nav a:hover,
body #baner #nav a:focus {
  background-color: #bd166f;
}
body #baner #nav a.iconM {
  position: relative;
  text-align: right;
}
body #baner #nav a.iconM .iconfont {
  position: absolute;
  font-family: "iconfont";
  font-size: 18px;
  font-style: normal;
  left: 48px;
  top: 5px;
}
body #baner #nav a.iconH {
  position: relative;
}
body #baner #nav a.iconH .iconfont {
  font-family: "iconfont";
  font-size: 30px;
  font-style: normal;
  position: absolute;
  top: -6px;
  color: yellow;
  right: 22px;
}
body #baner #nav .active {
  background-color: #bd166f;
}
body #indexBg {
  width: 100%;
  background-color: #fff;
}
body #indexBg .topMain {
  width: 1200px;
  margin: 0 auto;
}
body #indexBg .topMain .left {
  float: left;
  display: inline-block;
  width: 180px;
  background-color: #fbe9f3;
}
body #indexBg .topMain .left ul {
  padding-top: 4px;
}
body #indexBg .topMain .left ul li {
  padding: 8px 35px;
  position: relative;
}
body #indexBg .topMain .left ul li a {
  color: #757575;
  margin-left: 39px;
}
body #indexBg .topMain .left ul li .iconfont {
  font-family: "iconfont";
  font-style: normal;
  position: absolute;
  top: 8px;
  color: hotpink;
  left: 50px;
}
body #indexBg .topMain .left ul li:hover {
  background-color: #ff6700;
}
body #indexBg .topMain .left ul li:hover a {
  color: #fff;
}
body #indexBg .topMain .left ul li:hover .iconfont {
  background-color: #fff;
}
body #indexBg .topMain .middle {
  float: left;
  display: inline-block;
  width: 720px;
}
body #indexBg .topMain .middle img {
  float: left;
}
body #indexBg .topMain .right {
  float: left;
  display: inline-block;
  width: 300px;
  background-color: #2c3e50;
}
body #indexBg .topMain .right img {
  float: left;
}
body #indexMain {
  width: 1200px;
  margin: 0 auto;
  min-height: 500px;
  background-color: #fff;
  padding-top: 10px;
}
body #indexMain .hua {
  margin: 10px 0px;
  padding: 12px 10px;
  background-color: #f8f7c8;
  color: #757575;
  letter-spacing: 1px;
  font-weight: bold;
}
body #indexMain .indexLingQuanNav {
  margin-top: 20px;
  margin-bottom: 25px;
}
body #indexMain .indexLingQuanNav .indexLeft {
  display: inline-block;
  float: left;
  color: #df75ad;
}
body #indexMain .indexLingQuanNav .indexLeft .a {
  font-size: 24px;
  color: #675D5D;
  letter-spacing: 2px;
}
body #indexMain .indexLingQuanNav .indexLeft .b {
  margin-left: 20px;
  margin-right: 6px;
}
body #indexMain .indexLingQuanNav .indexLeft .c {
  margin-right: 8px;
  letter-spacing: 1.9px;
}
body #indexMain .indexLingQuanNav .indexLeft .e {
  margin-left: 8px;
  letter-spacing: 2px;
}
body #indexMain .indexLingQuanNav .indexRight {
  float: right;
  display: inline-block;
  padding-top: 8px;
  font-size: 18px;
  letter-spacing: 2px;
  margin-right: 14px;
  color: #df75ad;
}
body #indexMain .lingQuanJinList .oneQuanRight {
  float: right;
}
body #indexMain .lingQuanJinList .oneQuan {
  background-color: rgba(232, 191, 191, 0.19);
  width: 580px;
  display: inline-block;
  margin-bottom: 14px;
  border: 1px solid #fff;
  color: #696666;
}
body #indexMain .lingQuanJinList .oneQuan .imgLeft {
  float: left;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight {
  width: 282px;
  float: right;
  display: inline-block;
  padding: 10px 14px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight div {
  display: inline-block;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexTitle {
  font-size: 15px;
  letter-spacing: 1px;
  color: #696666;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexTwo {
  margin: 6px 0px;
  color: #df75ad;
  font-size: 15px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexTwo .iconfont {
  font-family: "iconfont";
  font-style: normal;
  font-size: 15px;
  margin-right: 3px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexTwo em {
  font-size: 18px;
  margin: 0px 6px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinThree {
  margin: 8px 0px;
  font-size: 12px;
  letter-spacing: 1px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinThree i {
  margin: 0px 4px;
  color: #df75ad;
  letter-spacing: 0px;
  font-size: 14px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFour {
  background-color: #ea2a60;
  margin: 3px 0px;
  /* padding: 0px 12px; */
  color: white;
  font-size: 14px;
  width: 100%;
  letter-spacing: 1px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFour span {
  margin-left: 12px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFour span em {
  font-size: 34px;
  margin-right: 20px;
  font-weight: normal;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFive {
  font-size: 14px;
  margin: 17px 0px;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFive a {
  display: inline-block;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFive .indexBorder {
  border: 1px dashed red;
  padding: 8px;
  border-radius: 4px;
  color: red;
  display: inline-block;
  cursor: pointer;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFive .indexBorder:hover {
  background-color: yellow;
}
body #indexMain .lingQuanJinList .oneQuan .indexJinRight .indexJinFive .indexto {
  line-height: 18px;
  font-size: 18px;
  margin: 0px 13px;
  text-align: center;
  display: inline-block;
}
body #indexMain .lingQuanJinList .oneQuan:hover {
  border: 1px solid red;
  border-radius: 4px;
}
body #indexMain .indexPinZhi .pzOne {
  margin-right: 7px;
  display: inline-block;
  box-shadow: 2px 5px 5px #888888;
}
body #indexMain .indexPinZhi .pzOne .pzTitle {
  padding: 4px 8px;
}
body #indexMain .indexPinZhi .pzOne .pzTitle .pzSpanTime {
  display: inline-block;
  margin-left: 4px;
  color: #f37ea5;
}
body #indexMain .indexPinZhi .pzOne .pzTitle .pzSpanTitle {
  display: inline-block;
  /* overflow: hidden; */
}
body #indexMain .indexPinZhi .pzOne .pzTwo {
  padding: 4px 8px;
}
body #indexMain .indexPinZhi .pzOne .pzTwo .one {
  float: left;
}
body #indexMain .indexPinZhi .pzOne .pzTwo .one label {
  color: #df1956;
}
body #indexMain .indexPinZhi .pzOne .pzTwo .one i {
  font-size: 22px;
  color: #df1956;
  display: inline-block;
  margin-right: 10px;
}
body #indexMain .indexPinZhi .pzOne .pzTwo .one em {
  color: white;
  background-color: #d85c85;
  padding: 4px;
  font-size: 12px;
  border-radius: 4px;
}
body #indexMain .indexPinZhi .pzOne .pzTwo .two {
  float: right;
  padding-top: 8px;
  margin-right: 16px;
}
body #indexMain .indexPinZhi .pzOne .pzTwo .two i {
  color: blueviolet;
  margin-left: 6px;
}
body #indexMain .indexPinZhi .pzOne .pzThree {
  padding: 4px 8px;
}
body #indexMain .indexPinZhi .pzOne .pzThree .one {
  display: inline-block;
  padding-top: 9px;
}
body #indexMain .indexPinZhi .pzOne .pzThree .one .iconfont {
  font-family: "iconfont";
  font-style: normal;
  margin-right: 8px;
  margin-left: 4px;
}
body #indexMain .indexPinZhi .pzOne .pzThree .one em {
  font-weight: normal;
}
body #indexMain .indexPinZhi .pzOne .pzThree .two {
  float: right;
}
body #indexMain .indexPinZhi .pzOne .pzThree .two a {
  display: inline-block;
  margin-right: 8px;
  background-color: antiquewhite;
  padding: 9px 21px;
  color: #757575;
}
body #indexMain .indexPinZhi .pzOne:hover {
  box-shadow: 2px 5px 5px #FBE9F3;
}
body #indexMain .indexYouHuiNav {
  margin-top: 40px;
  margin-bottom: 25px;
  color: #757575;
}
body #indexMain .indexYouHuiNav .indexLeft {
  float: left;
}
body #indexMain .indexYouHuiNav .indexLeft span {
  font-size: 24px;
  letter-spacing: 2px;
}
body #indexMain .indexYouHuiNav .indexLeft .tatal {
  margin: 0px 6px;
  letter-spacing: 0px;
  font-size: 17px;
  background-color: aquamarine;
  padding: 4px 8px;
  border-radius: 6px;
}
body #indexMain .indexYouHuiNav .indexRight {
  float: right;
  margin-right: 22px;
}
body #indexMain .indexZhiBoList .zbOne {
  position: relative;
  display: inline-block;
  margin: 0px 5px;
  margin-bottom: 18px;
  width: 284px;
  /* margin: 0 auto; */
  /* padding-top: 12px; */
  border: 1px solid #ccc;
}
body #indexMain .indexZhiBoList .zbOne .pzImgTop {
  margin: 0 auto;
  display: block;
  margin-top: 12px;
}
body #indexMain .indexZhiBoList .zbOne .one {
  padding-left: 6px;
  margin-top: 16px;
  margin-bottom: 5px;
}
body #indexMain .indexZhiBoList .zbOne .one .taobaoImg {
  background-color: red;
  display: inline-block;
  float: left;
  margin-right: 6px;
  background-image: url("https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/logo_ico.png");
  background-position: 0px -24px;
  width: 17px;
  height: 17px;
}
body #indexMain .indexZhiBoList .zbOne .two {
  padding-left: 6px;
  margin: 8px 0px;
}
body #indexMain .indexZhiBoList .zbOne .two span em {
  color: #f199d0;
  margin: 0px 6px;
}
body #indexMain .indexZhiBoList .zbOne .three {
  padding-left: 6px;
  font-size: 16px;
  background-color: #de366e;
  color: white;
  padding-bottom: 10px;
  padding-top: 6px;
}
body #indexMain .indexZhiBoList .zbOne .three em {
  font-size: 24px;
  color: white;
}
body #indexMain .indexZhiBoList .zbOne .three span .rightSpan {
  margin-left: 28px;
}
body #indexMain .indexZhiBoList .zbOne .four {
  position: absolute;
  top: 0px;
  background-image: url("https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/today_goods.png");
  width: 43px;
  height: 43px;
  color: white;
}
body #indexMain .indexZhiBoList .zbOne .four span {
  display: inline-block;
  width: 32px;
  margin-left: 8px;
  font-size: 12px;
}
body #zhiboModule {
  width: 1200px;
  margin: 0 auto;
  min-height: 500px;
  background-color: #fff;
}
body #zhiboModule .dtkSearchForm {
  background-color: #00C1B3;
  padding: 8px 30px 14px;
  margin-top: 12px;
  margin-bottom: 18px;
}
body #zhiboModule .dtkSearchForm .left {
  float: left;
  display: inline-block;
}
body #zhiboModule .dtkSearchForm .left .txtLeft {
  font-size: 28px;
  letter-spacing: 1px;
  margin-top: 12px;
}
body #zhiboModule .dtkSearchForm .left .leftDiv {
  letter-spacing: 2px;
  margin-top: 12px;
  margin-bottom: 20px;
}
body #zhiboModule .dtkSearchForm .right {
  float: right;
  display: inline-block;
}
body #zhiboModule .dtkSearchForm .right #searchForm .searchDivIput {
  margin-top: 22px;
}
body #zhiboModule .dtkSearchForm .right #searchForm .searchDivIput input {
  width: 160px;
  line-height: 23px;
}
body #zhiboModule .dtkSearchForm .right #searchForm .searchSpanSel select {
  width: 66px;
  line-height: 23px;
  height: 23px;
  margin-top: 10px;
}
body #zhiboModule .dtkSearchForm .right #searchForm .searchSpanTj {
  margin-top: 10px;
}
body #zhiboModule .dtkSearchForm .right #searchForm .searchSpanTj input {
  padding: 3px 33px;
}
body #zhiboModule .keyNav .left {
  display: inline-block;
  float: left;
}
body #zhiboModule .keyNav .left span {
  margin: 0px 8px;
  cursor: pointer;
}
body #zhiboModule .keyNav .left span:first-child {
  margin-left: 0px;
}
body #zhiboModule .keyNav .right {
  float: right;
  display: inline-block;
}
body #zhiboModule .chkNav {
  margin: 4px 0px;
}
body #zhiboModule .chkNav .left {
  display: inline-block;
}
body #zhiboModule .chkNav .left span input {
  vertical-align: middle;
}
body #zhiboModule .chkNav .right {
  display: inline-block;
}
body #zhiboModule .chkNav .right label {
  margin-left: 20px;
}
body #zhiboModule .quanZhiBoList .zbOne {
  position: relative;
  display: inline-block;
  margin: 0px 5px;
  margin-bottom: 18px;
  width: 284px;
  /* margin: 0 auto; */
  /* padding-top: 12px; */
  border: 1px solid #ccc;
}
body #zhiboModule .quanZhiBoList .zbOne .pzImgTop {
  margin: 0 auto;
  display: block;
  margin-top: 12px;
}
body #zhiboModule .quanZhiBoList .zbOne .one {
  padding-left: 6px;
  margin-top: 16px;
  margin-bottom: 5px;
}
body #zhiboModule .quanZhiBoList .zbOne .one .taobaoImg {
  background-color: red;
  display: inline-block;
  float: left;
  margin-right: 6px;
  background-image: url("https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/logo_ico.png");
  background-position: 0px -24px;
  width: 17px;
  height: 17px;
}
body #zhiboModule .quanZhiBoList .zbOne .two {
  padding-left: 6px;
  margin: 8px 0px;
}
body #zhiboModule .quanZhiBoList .zbOne .two span em {
  color: #f199d0;
  margin: 0px 6px;
}
body #zhiboModule .quanZhiBoList .zbOne .three {
  padding-left: 6px;
  font-size: 16px;
  background-color: #de366e;
  color: white;
  padding-bottom: 10px;
  padding-top: 6px;
}
body #zhiboModule .quanZhiBoList .zbOne .three em {
  font-size: 24px;
  color: white;
}
body #zhiboModule .quanZhiBoList .zbOne .three span .rightSpan {
  margin-left: 28px;
}
body #zhiboModule .quanZhiBoList .zbOne .four {
  position: absolute;
  top: 0px;
  background-image: url("https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/today_goods.png");
  width: 43px;
  height: 43px;
  color: white;
}
body #zhiboModule .quanZhiBoList .zbOne .four span {
  display: inline-block;
  width: 32px;
  margin-left: 8px;
  font-size: 12px;
}
body #rqModule {
  width: 1200px;
  margin: 0 auto;
  min-height: 500px;
  background-color: #fff;
}
body #rqModule .top {
  background-color: #00C1B3;
  height: 77px;
  width: 100%;
}
body #rqModule .keyNav {
  margin-top: 30px;
}
body #rqModule .keyNav .left {
  display: inline-block;
  float: left;
}
body #rqModule .keyNav .left span {
  margin: 0px 8px;
  cursor: pointer;
}
body #rqModule .keyNav .left span:first-child {
  margin-left: 0px;
}
body #rqModule .keyNav .left span:hover {
  color: red;
}
body #rqModule .keyNav .right {
  float: right;
  display: inline-block;
  cursor: pointer;
}
body #rqModule .keyNav .right span:hover {
  color: red;
}
body #rqModule .chkNav {
  margin: 10px 76px 20px;
}
body #rqModule .chkNav .left {
  display: inline-block;
}
body #rqModule .chkNav .left span input {
  vertical-align: middle;
}
body #rqModule .chkNav .right {
  display: inline-block;
}
body #rqModule .chkNav .right label {
  margin-left: 20px;
}
body #rqModule .quanZhiBoList .zbOne {
  position: relative;
  display: inline-block;
  margin: 0px 5px;
  margin-bottom: 18px;
  width: 284px;
  /* margin: 0 auto; */
  /* padding-top: 12px; */
  border: 1px solid #ccc;
}
body #rqModule .quanZhiBoList .zbOne .pzImgTop {
  margin: 0 auto;
  display: block;
  margin-top: 12px;
}
body #rqModule .quanZhiBoList .zbOne .one {
  padding-left: 6px;
  margin-top: 16px;
  margin-bottom: 5px;
}
body #rqModule .quanZhiBoList .zbOne .one .taobaoImg {
  background-color: red;
  display: inline-block;
  float: left;
  margin-right: 6px;
  background-image: url("https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/logo_ico.png");
  background-position: 0px -24px;
  width: 17px;
  height: 17px;
}
body #rqModule .quanZhiBoList .zbOne .two {
  padding-left: 6px;
  margin: 8px 0px;
}
body #rqModule .quanZhiBoList .zbOne .two span em {
  color: #f199d0;
  margin: 0px 6px;
}
body #rqModule .quanZhiBoList .zbOne .three {
  padding-left: 6px;
  font-size: 16px;
  background-color: #de366e;
  color: white;
  padding-bottom: 10px;
  padding-top: 6px;
}
body #rqModule .quanZhiBoList .zbOne .three em {
  font-size: 24px;
  color: white;
}
body #rqModule .quanZhiBoList .zbOne .three span .rightSpan {
  margin-left: 28px;
}
body #rqModule .quanZhiBoList .zbOne .four {
  position: absolute;
  top: 0px;
  background-image: url("https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/images/today_goods.png");
  width: 43px;
  height: 43px;
  color: white;
}
body #rqModule .quanZhiBoList .zbOne .four span {
  display: inline-block;
  width: 32px;
  margin-left: 8px;
  font-size: 12px;
}
body #rqModule .quanZhiBoList .zbOne .six {
  padding: 4px 6px;
}
body #rqModule .quanZhiBoList .zbOne .six i {
  font-size: 14px;
  color: crimson;
}
body #rqModule .quanZhiBoList .zbOne:hover {
  box-shadow: 2px 5px 5px #888888;
}
/* 11-11 */
.mask11{
  display:none;
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background-color:rgba(0,0,0,.5);
  z-index:1000000;
}
.mask11 .bg-11-img{
  position:absolute;
  top:50%;
  left:50%;
  width:626px;
  height:519px;
  margin-top:-260px;
  margin-left:-313px;
  z-index:1000001;
}
.mask11 .close-11-btn{
  position:absolute;
  top:50%;
  left:50%;
  display:block;
  width:62px;
  height:62px;
  margin-top:-260px;
  margin-left:190px;
  background:url('https://web.archive.org/web/20180812011732im_/http://dan.kedao99.com/cms/static/images/11-close.png');
  z-index:1000002;
}

/*
     FILE ARCHIVED ON 01:17:32 Aug 12, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:58:26 Apr 06, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.667
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.01
  esindex: 0.014
  cdx.remote: 20.529
  LoadShardBlock: 2775.873 (3)
  PetaboxLoader3.datanode: 2777.914 (5)
  PetaboxLoader3.resolve: 491.87 (3)
  load_resource: 593.305 (2)
*/